import { expect, test } from 'bun:test';
import { getUidScore } from '../src/services/uidScoreStore';

test('read redis', async () => {
  const uidScore = await getUidScore(['388663']);
  expect(uidScore).toBeDefined();
  expect(uidScore['388663']).toBeDefined();
});